.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.241000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.106380px;}
.lsa{letter-spacing:-0.038448px;}
.ls14{letter-spacing:-0.029550px;}
.ls21{letter-spacing:-0.028728px;}
.ls5{letter-spacing:-0.015960px;}
.lsb{letter-spacing:-0.012816px;}
.ls1f{letter-spacing:-0.012768px;}
.ls1d{letter-spacing:-0.009576px;}
.ls7{letter-spacing:-0.006384px;}
.ls1b{letter-spacing:-0.003192px;}
.ls2{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.003192px;}
.ls3{letter-spacing:0.006384px;}
.ls12{letter-spacing:0.009576px;}
.ls4{letter-spacing:0.012768px;}
.ls15{letter-spacing:0.015960px;}
.ls27{letter-spacing:0.017730px;}
.ls13{letter-spacing:0.019152px;}
.lsd{letter-spacing:0.022344px;}
.ls6{letter-spacing:0.025536px;}
.lse{letter-spacing:0.028728px;}
.ls8{letter-spacing:0.031920px;}
.ls16{letter-spacing:0.035112px;}
.ls26{letter-spacing:0.038304px;}
.ls10{letter-spacing:0.041496px;}
.ls1a{letter-spacing:0.044688px;}
.lsf{letter-spacing:0.051072px;}
.ls19{letter-spacing:0.053190px;}
.ls1c{letter-spacing:0.057456px;}
.lsc{letter-spacing:0.059100px;}
.ls1{letter-spacing:0.060000px;}
.ls29{letter-spacing:0.063840px;}
.ls0{letter-spacing:0.064800px;}
.ls17{letter-spacing:0.070920px;}
.ls11{letter-spacing:0.076830px;}
.ls2a{letter-spacing:0.082740px;}
.ls18{letter-spacing:0.088650px;}
.ls24{letter-spacing:0.147750px;}
.ls1e{letter-spacing:0.242310px;}
.ls25{letter-spacing:0.252168px;}
.ls28{letter-spacing:0.354600px;}
.ls20{letter-spacing:125.052984px;}
.ls22{letter-spacing:354.730152px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(128,128,128),0 0.015em rgb(128,128,128),0.015em 0 rgb(128,128,128),0 -0.015em  rgb(128,128,128);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(128,128,128);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2a{word-spacing:-0.051072px;}
.ws18{word-spacing:-0.044688px;}
.wsc{word-spacing:-0.038304px;}
.ws27{word-spacing:-0.031920px;}
.wsd{word-spacing:-0.028728px;}
.ws28{word-spacing:-0.025536px;}
.ws13{word-spacing:-0.022344px;}
.ws6{word-spacing:-0.019152px;}
.wsb{word-spacing:-0.015960px;}
.ws4{word-spacing:-0.012768px;}
.ws0{word-spacing:-0.012000px;}
.ws15{word-spacing:-0.011820px;}
.wsa{word-spacing:-0.009576px;}
.wsf{word-spacing:-0.006384px;}
.ws12{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.003192px;}
.ws14{word-spacing:0.005910px;}
.ws2{word-spacing:0.006384px;}
.ws7{word-spacing:0.009576px;}
.ws21{word-spacing:0.012768px;}
.ws17{word-spacing:0.015960px;}
.ws9{word-spacing:0.017730px;}
.ws5{word-spacing:0.019152px;}
.ws19{word-spacing:0.022344px;}
.ws1a{word-spacing:0.023640px;}
.ws1b{word-spacing:0.025536px;}
.ws3{word-spacing:0.028728px;}
.ws23{word-spacing:0.041496px;}
.ws29{word-spacing:0.059100px;}
.ws11{word-spacing:0.230490px;}
.ws10{word-spacing:0.233016px;}
.ws22{word-spacing:0.242592px;}
.ws2b{word-spacing:0.248220px;}
.ws16{word-spacing:0.277770px;}
.ws26{word-spacing:18.449760px;}
.ws25{word-spacing:18.465720px;}
.ws24{word-spacing:18.468912px;}
.ws8{word-spacing:122.668344px;}
.ws1c{word-spacing:143.059056px;}
.ws1f{word-spacing:177.101736px;}
.ws1d{word-spacing:179.032896px;}
.ws20{word-spacing:181.206648px;}
.ws1e{word-spacing:182.901600px;}
._2{margin-left:-122.879808px;}
._3{margin-left:-110.159928px;}
._17{margin-left:-93.599016px;}
._1d{margin-left:-18.478488px;}
._0{margin-left:-1.072800px;}
._1{width:1.078896px;}
._5{width:12.464760px;}
._10{width:18.478488px;}
._4{width:21.402720px;}
._1e{width:36.478176px;}
._7{width:40.247928px;}
._e{width:43.918728px;}
._6{width:48.965280px;}
._1a{width:49.983528px;}
._19{width:52.144512px;}
._15{width:58.078440px;}
._12{width:63.083496px;}
._c{width:66.725568px;}
._1b{width:67.750200px;}
._11{width:81.888936px;}
._1c{width:96.152616px;}
._14{width:97.346424px;}
._b{width:125.490288px;}
._16{width:127.233120px;}
._a{width:130.763472px;}
._13{width:186.763920px;}
._9{width:192.959592px;}
._f{width:194.989704px;}
._8{width:205.440312px;}
._d{width:351.120000px;}
._18{width:354.726960px;}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:16.080000px;}
.fs0{font-size:24.000000px;}
.fs1{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs5{font-size:59.100082px;}
.fs4{font-size:64.080000px;}
.yce{bottom:2.061961px;}
.yb6{bottom:2.811765px;}
.y68{bottom:6.748392px;}
.y0{bottom:18.745098px;}
.ya{bottom:25.400720px;}
.yc{bottom:26.992941px;}
.yb{bottom:26.993810px;}
.y8{bottom:41.239372px;}
.y9{bottom:43.582884px;}
.y7{bottom:54.267215px;}
.y6{bottom:62.796013px;}
.y5{bottom:77.229804px;}
.y4{bottom:90.257803px;}
.y3{bottom:95.881176px;}
.y3d{bottom:152.857333px;}
.y3c{bottom:174.883048px;}
.y76{bottom:178.640784px;}
.y75{bottom:193.637019px;}
.y3b{bottom:196.908763px;}
.yd3{bottom:201.602564px;}
.y74{bottom:208.820548px;}
.yd2{bottom:216.036355px;}
.y7d{bottom:218.472787px;}
.yd{bottom:218.661569px;}
.y3a{bottom:218.934479px;}
.y73{bottom:224.004078px;}
.yd1{bottom:230.376655px;}
.y7c{bottom:232.906578px;}
.y72{bottom:239.094144px;}
.y39{bottom:240.960194px;}
.yd0{bottom:244.716955px;}
.y7b{bottom:247.246878px;}
.yb3{bottom:247.988012px;}
.y71{bottom:254.277111px;}
.ycf{bottom:259.057255px;}
.y7a{bottom:261.587178px;}
.y38{bottom:262.985909px;}
.y70{bottom:268.617411px;}
.yb2{bottom:270.013727px;}
.y79{bottom:276.020969px;}
.y6f{bottom:283.050980px;}
.y37{bottom:285.011624px;}
.y78{bottom:290.361269px;}
.yb1{bottom:292.039442px;}
.y6e{bottom:298.140784px;}
.y77{bottom:304.701569px;}
.ycd{bottom:305.920000px;}
.y36{bottom:307.037339px;}
.ycc{bottom:307.981961px;}
.y6d{bottom:313.324314px;}
.yb0{bottom:314.065157px;}
.y6c{bottom:328.507843px;}
.y35{bottom:329.063054px;}
.y7e{bottom:330.476235px;}
.yaf{bottom:336.090873px;}
.y6b{bottom:343.597909px;}
.y34{bottom:351.088769px;}
.y8c{bottom:351.939216px;}
.yae{bottom:358.116588px;}
.y6a{bottom:358.780877px;}
.y8b{bottom:366.935450px;}
.y33{bottom:373.114484px;}
.y69{bottom:373.121176px;}
.yad{bottom:380.142303px;}
.y51{bottom:381.275294px;}
.y8a{bottom:382.118980px;}
.y32{bottom:395.140200px;}
.y89{bottom:397.302509px;}
.yac{bottom:402.168018px;}
.y88{bottom:412.392875px;}
.y31{bottom:417.165915px;}
.yab{bottom:424.193733px;}
.y87{bottom:427.575842px;}
.y30{bottom:439.285543px;}
.y86{bottom:441.915842px;}
.y50{bottom:443.509020px;}
.yaa{bottom:446.219448px;}
.y85{bottom:457.099372px;}
.y4f{bottom:458.692549px;}
.y2f{bottom:461.311258px;}
.y67{bottom:465.440941px;}
.ya9{bottom:468.245163px;}
.y84{bottom:472.282745px;}
.y4e{bottom:473.782353px;}
.y2e{bottom:483.336973px;}
.y83{bottom:487.372549px;}
.y4d{bottom:488.965882px;}
.ya8{bottom:490.270879px;}
.y82{bottom:502.556341px;}
.y4c{bottom:504.149412px;}
.y2d{bottom:505.362688px;}
.ya7{bottom:512.296594px;}
.y81{bottom:517.739308px;}
.y4b{bottom:518.489412px;}
.y64{bottom:522.987907px;}
.y2c{bottom:527.388403px;}
.y80{bottom:532.079608px;}
.y4a{bottom:533.672941px;}
.ya6{bottom:534.322309px;}
.y63{bottom:537.608681px;}
.y49{bottom:548.762745px;}
.y2b{bottom:549.414119px;}
.y62{bottom:552.042472px;}
.ya5{bottom:556.348024px;}
.y48{bottom:563.946275px;}
.y61{bottom:566.382772px;}
.y2a{bottom:571.439834px;}
.ya4{bottom:578.373739px;}
.y47{bottom:579.129804px;}
.y60{bottom:580.723072px;}
.ycb{bottom:581.377285px;}
.y29{bottom:593.465549px;}
.y5f{bottom:595.156863px;}
.yca{bottom:595.717585px;}
.ya3{bottom:600.399454px;}
.yc9{bottom:610.151376px;}
.y28{bottom:615.491264px;}
.y7f{bottom:620.837647px;}
.ya2{bottom:622.425169px;}
.yc8{bottom:624.491676px;}
.y27{bottom:637.516979px;}
.yc7{bottom:638.831976px;}
.ya1{bottom:644.450885px;}
.yc6{bottom:653.265767px;}
.y26{bottom:659.542694px;}
.ya0{bottom:666.476600px;}
.yc5{bottom:667.606067px;}
.y25{bottom:681.568409px;}
.yc4{bottom:681.946367px;}
.y9f{bottom:688.502315px;}
.yc3{bottom:696.286667px;}
.y24{bottom:703.594124px;}
.y9e{bottom:710.528030px;}
.y23{bottom:725.619840px;}
.y9d{bottom:732.553745px;}
.y22{bottom:747.645555px;}
.yc2{bottom:748.210054px;}
.y9c{bottom:754.673373px;}
.yc0{bottom:762.456797px;}
.yc1{bottom:762.456863px;}
.y21{bottom:769.671270px;}
.y9b{bottom:776.699088px;}
.ybe{bottom:776.890288px;}
.ybf{bottom:776.890588px;}
.ybd{bottom:791.230588px;}
.y20{bottom:791.696985px;}
.y9a{bottom:798.724803px;}
.y1f{bottom:813.722700px;}
.y99{bottom:820.750519px;}
.y1e{bottom:835.748415px;}
.y98{bottom:842.776234px;}
.y1d{bottom:857.774130px;}
.y97{bottom:864.801949px;}
.y5e{bottom:869.677858px;}
.y5d{bottom:884.018158px;}
.y96{bottom:886.827664px;}
.y1c{bottom:890.859660px;}
.y5c{bottom:898.358458px;}
.y46{bottom:902.951373px;}
.y95{bottom:908.853379px;}
.y5b{bottom:912.792249px;}
.y1b{bottom:912.885375px;}
.y5a{bottom:927.132549px;}
.y94{bottom:930.879094px;}
.y1a{bottom:934.911090px;}
.y45{bottom:951.313422px;}
.y93{bottom:952.904809px;}
.y19{bottom:956.936805px;}
.y44{bottom:965.560231px;}
.y92{bottom:974.930525px;}
.y18{bottom:978.962520px;}
.y59{bottom:979.806827px;}
.y43{bottom:979.900531px;}
.y42{bottom:994.334322px;}
.y91{bottom:996.956240px;}
.ybc{bottom:999.394902px;}
.y17{bottom:1000.988235px;}
.y41{bottom:1009.517289px;}
.y58{bottom:1010.548235px;}
.ybb{bottom:1014.108904px;}
.y90{bottom:1018.981955px;}
.y16{bottom:1023.013950px;}
.ye{bottom:1023.482509px;}
.y40{bottom:1024.700256px;}
.yba{bottom:1028.449204px;}
.y3f{bottom:1039.884470px;}
.y8f{bottom:1041.007670px;}
.yb9{bottom:1042.789504px;}
.y15{bottom:1045.039666px;}
.yb8{bottom:1057.129804px;}
.y8e{bottom:1063.033385px;}
.y14{bottom:1067.065381px;}
.y57{bottom:1074.467520px;}
.y8d{bottom:1085.059100px;}
.y3e{bottom:1085.716078px;}
.y13{bottom:1087.777880px;}
.y56{bottom:1088.714329px;}
.yb5{bottom:1099.962353px;}
.yb7{bottom:1102.774118px;}
.y55{bottom:1103.148120px;}
.y12{bottom:1107.084815px;}
.y54{bottom:1117.488420px;}
.y11{bottom:1129.110531px;}
.y53{bottom:1131.828720px;}
.yb4{bottom:1133.609804px;}
.yd4{bottom:1133.703529px;}
.y66{bottom:1141.577024px;}
.y52{bottom:1146.169020px;}
.y10{bottom:1151.136246px;}
.y65{bottom:1172.318431px;}
.yf{bottom:1173.161961px;}
.y2{bottom:1192.188235px;}
.y1{bottom:1201.560784px;}
.h6{height:11.714531px;}
.h5{height:15.742320px;}
.h2{height:17.484375px;}
.h3{height:23.016000px;}
.h7{height:23.254219px;}
.h10{height:26.055686px;}
.hf{height:26.805490px;}
.hb{height:29.198906px;}
.he{height:30.419760px;}
.hd{height:30.648235px;}
.h4{height:31.249680px;}
.h8{height:37.033920px;}
.ha{height:49.395469px;}
.hc{height:72.836234px;}
.h9{height:78.973594px;}
.h1{height:1193.437908px;}
.h0{height:1237.176471px;}
.w4{width:151.554118px;}
.w2{width:225.784706px;}
.w5{width:259.807059px;}
.w3{width:866.179739px;}
.w1{width:894.297386px;}
.w0{width:956.000000px;}
.x2a{left:0.000000px;}
.x0{left:33.584967px;}
.x2c{left:46.300392px;}
.x9{left:73.574510px;}
.xa{left:76.667451px;}
.x2e{left:82.759608px;}
.xf{left:120.343529px;}
.x19{left:129.528627px;}
.x10{left:134.402353px;}
.x27{left:136.745256px;}
.x30{left:141.150588px;}
.x35{left:143.025098px;}
.x3b{left:150.054510px;}
.x29{left:151.835294px;}
.xb{left:155.209412px;}
.x25{left:164.488235px;}
.xe{left:170.299216px;}
.x34{left:173.392157px;}
.x11{left:177.516078px;}
.x36{left:183.983137px;}
.x37{left:197.010980px;}
.x1c{left:209.195294px;}
.x7{left:211.819242px;}
.x33{left:215.756078px;}
.x26{left:223.910196px;}
.x32{left:226.815686px;}
.x2b{left:233.282745px;}
.x39{left:243.217647px;}
.x1a{left:250.433894px;}
.x2d{left:285.675294px;}
.x2f{left:336.755686px;}
.x31{left:374.433333px;}
.x5{left:383.243745px;}
.x38{left:395.521569px;}
.x6{left:427.575686px;}
.x4{left:430.200000px;}
.x3a{left:441.728235px;}
.xc{left:468.346462px;}
.xd{left:473.314457px;}
.x8{left:504.242191px;}
.x28{left:537.328648px;}
.x23{left:546.419608px;}
.x12{left:552.699216px;}
.x24{left:562.446667px;}
.x15{left:564.133954px;}
.x17{left:565.352157px;}
.x13{left:573.787085px;}
.x18{left:586.440027px;}
.x3c{left:588.033725px;}
.x14{left:594.500784px;}
.x1b{left:603.685882px;}
.x16{left:642.675686px;}
.x22{left:704.815686px;}
.x21{left:726.560000px;}
.x1f{left:730.497108px;}
.x1e{left:732.745882px;}
.x20{left:736.777222px;}
.x2{left:739.400392px;}
.x1{left:813.818431px;}
.x1d{left:827.408471px;}
.x3{left:899.764550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.090801pt;}
.lsa{letter-spacing:-0.032818pt;}
.ls14{letter-spacing:-0.025223pt;}
.ls21{letter-spacing:-0.024521pt;}
.ls5{letter-spacing:-0.013623pt;}
.lsb{letter-spacing:-0.010939pt;}
.ls1f{letter-spacing:-0.010898pt;}
.ls1d{letter-spacing:-0.008174pt;}
.ls7{letter-spacing:-0.005449pt;}
.ls1b{letter-spacing:-0.002725pt;}
.ls2{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002725pt;}
.ls3{letter-spacing:0.005449pt;}
.ls12{letter-spacing:0.008174pt;}
.ls4{letter-spacing:0.010898pt;}
.ls15{letter-spacing:0.013623pt;}
.ls27{letter-spacing:0.015134pt;}
.ls13{letter-spacing:0.016347pt;}
.lsd{letter-spacing:0.019072pt;}
.ls6{letter-spacing:0.021796pt;}
.lse{letter-spacing:0.024521pt;}
.ls8{letter-spacing:0.027246pt;}
.ls16{letter-spacing:0.029970pt;}
.ls26{letter-spacing:0.032695pt;}
.ls10{letter-spacing:0.035419pt;}
.ls1a{letter-spacing:0.038144pt;}
.lsf{letter-spacing:0.043593pt;}
.ls19{letter-spacing:0.045401pt;}
.ls1c{letter-spacing:0.049042pt;}
.lsc{letter-spacing:0.050445pt;}
.ls1{letter-spacing:0.051213pt;}
.ls29{letter-spacing:0.054491pt;}
.ls0{letter-spacing:0.055310pt;}
.ls17{letter-spacing:0.060534pt;}
.ls11{letter-spacing:0.065579pt;}
.ls2a{letter-spacing:0.070623pt;}
.ls18{letter-spacing:0.075668pt;}
.ls24{letter-spacing:0.126113pt;}
.ls1e{letter-spacing:0.206826pt;}
.ls25{letter-spacing:0.215240pt;}
.ls28{letter-spacing:0.302672pt;}
.ls20{letter-spacing:106.739786pt;}
.ls22{letter-spacing:302.782222pt;}
.ws2a{word-spacing:-0.043593pt;}
.ws18{word-spacing:-0.038144pt;}
.wsc{word-spacing:-0.032695pt;}
.ws27{word-spacing:-0.027246pt;}
.wsd{word-spacing:-0.024521pt;}
.ws28{word-spacing:-0.021796pt;}
.ws13{word-spacing:-0.019072pt;}
.ws6{word-spacing:-0.016347pt;}
.wsb{word-spacing:-0.013623pt;}
.ws4{word-spacing:-0.010898pt;}
.ws0{word-spacing:-0.010243pt;}
.ws15{word-spacing:-0.010089pt;}
.wsa{word-spacing:-0.008174pt;}
.wsf{word-spacing:-0.005449pt;}
.ws12{word-spacing:-0.002725pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.002725pt;}
.ws14{word-spacing:0.005045pt;}
.ws2{word-spacing:0.005449pt;}
.ws7{word-spacing:0.008174pt;}
.ws21{word-spacing:0.010898pt;}
.ws17{word-spacing:0.013623pt;}
.ws9{word-spacing:0.015134pt;}
.ws5{word-spacing:0.016347pt;}
.ws19{word-spacing:0.019072pt;}
.ws1a{word-spacing:0.020178pt;}
.ws1b{word-spacing:0.021796pt;}
.ws3{word-spacing:0.024521pt;}
.ws23{word-spacing:0.035419pt;}
.ws29{word-spacing:0.050445pt;}
.ws11{word-spacing:0.196737pt;}
.ws10{word-spacing:0.198892pt;}
.ws22{word-spacing:0.207066pt;}
.ws2b{word-spacing:0.211870pt;}
.ws16{word-spacing:0.237093pt;}
.ws26{word-spacing:15.747912pt;}
.ws25{word-spacing:15.761535pt;}
.ws24{word-spacing:15.764260pt;}
.ws8{word-spacing:104.704361pt;}
.ws1c{word-spacing:122.108985pt;}
.ws1f{word-spacing:151.166335pt;}
.ws1d{word-spacing:152.814689pt;}
.ws20{word-spacing:154.670110pt;}
.ws1e{word-spacing:156.116847pt;}
._2{margin-left:-104.884857pt;}
._3{margin-left:-94.027721pt;}
._17{margin-left:-79.892047pt;}
._1d{margin-left:-15.772433pt;}
._0{margin-left:-0.915695pt;}
._1{width:0.920899pt;}
._5{width:10.639377pt;}
._10{width:15.772433pt;}
._4{width:18.268430pt;}
._1e{width:31.136184pt;}
._7{width:34.353880pt;}
._e{width:37.487115pt;}
._6{width:41.794632pt;}
._1a{width:42.663764pt;}
._19{width:44.508286pt;}
._15{width:49.573229pt;}
._12{width:53.845327pt;}
._c{width:56.954041pt;}
._1b{width:57.828623pt;}
._11{width:69.896832pt;}
._1c{width:82.071689pt;}
._14{width:83.090672pt;}
._b{width:107.113049pt;}
._16{width:108.600655pt;}
._a{width:111.614010pt;}
._13{width:159.413555pt;}
._9{width:164.701911pt;}
._f{width:166.434726pt;}
._8{width:175.354911pt;}
._d{width:299.700753pt;}
._18{width:302.779497pt;}
.fs2{font-size:13.725188pt;}
.fs0{font-size:20.485356pt;}
.fs1{font-size:27.245523pt;}
.fs3{font-size:34.210544pt;}
.fs5{font-size:50.445258pt;}
.fs4{font-size:54.695900pt;}
.yce{bottom:1.760000pt;}
.yb6{bottom:2.400000pt;}
.y68{bottom:5.760133pt;}
.y0{bottom:16.000000pt;}
.ya{bottom:21.680949pt;}
.yc{bottom:23.040000pt;}
.yb{bottom:23.040741pt;}
.y8{bottom:35.200133pt;}
.y9{bottom:37.200453pt;}
.y7{bottom:46.320133pt;}
.y6{bottom:53.599944pt;}
.y5{bottom:65.920000pt;}
.y4{bottom:77.040133pt;}
.y3{bottom:81.840000pt;}
.y3d{bottom:130.472368pt;}
.y3c{bottom:149.272560pt;}
.y76{bottom:152.480000pt;}
.y75{bottom:165.280133pt;}
.y3b{bottom:168.072752pt;}
.yd3{bottom:172.079176pt;}
.y74{bottom:178.240133pt;}
.yd2{bottom:184.399232pt;}
.y7d{bottom:186.478864pt;}
.yd{bottom:186.640000pt;}
.y3a{bottom:186.872944pt;}
.y73{bottom:191.200133pt;}
.yd1{bottom:196.639488pt;}
.y7c{bottom:198.798920pt;}
.y72{bottom:204.080357pt;}
.y39{bottom:205.673136pt;}
.yd0{bottom:208.879744pt;}
.y7b{bottom:211.039176pt;}
.yb3{bottom:211.671776pt;}
.y71{bottom:217.039877pt;}
.ycf{bottom:221.120000pt;}
.y7a{bottom:223.279432pt;}
.y38{bottom:224.473328pt;}
.y70{bottom:229.280133pt;}
.yb2{bottom:230.471968pt;}
.y79{bottom:235.599488pt;}
.y6f{bottom:241.600000pt;}
.y37{bottom:243.273520pt;}
.y78{bottom:247.839744pt;}
.yb1{bottom:249.272160pt;}
.y6e{bottom:254.480000pt;}
.y77{bottom:260.080000pt;}
.ycd{bottom:261.120000pt;}
.y36{bottom:262.073712pt;}
.ycc{bottom:262.880000pt;}
.y6d{bottom:267.440000pt;}
.yb0{bottom:268.072352pt;}
.y6c{bottom:280.400000pt;}
.y35{bottom:280.873904pt;}
.y7e{bottom:282.080133pt;}
.yaf{bottom:286.872544pt;}
.y6b{bottom:293.280224pt;}
.y34{bottom:299.674096pt;}
.y8c{bottom:300.400000pt;}
.yae{bottom:305.672736pt;}
.y6a{bottom:306.239744pt;}
.y8b{bottom:313.200133pt;}
.y33{bottom:318.474288pt;}
.y69{bottom:318.480000pt;}
.yad{bottom:324.472928pt;}
.y51{bottom:325.440000pt;}
.y8a{bottom:326.160133pt;}
.y32{bottom:337.274480pt;}
.y89{bottom:339.120133pt;}
.yac{bottom:343.273120pt;}
.y88{bottom:352.000613pt;}
.y31{bottom:356.074672pt;}
.yab{bottom:362.073312pt;}
.y87{bottom:364.960133pt;}
.y30{bottom:374.955024pt;}
.y86{bottom:377.200133pt;}
.y50{bottom:378.560000pt;}
.yaa{bottom:380.873504pt;}
.y85{bottom:390.160133pt;}
.y4f{bottom:391.520000pt;}
.y2f{bottom:393.755216pt;}
.y67{bottom:397.280133pt;}
.ya9{bottom:399.673696pt;}
.y84{bottom:403.120000pt;}
.y4e{bottom:404.400000pt;}
.y2e{bottom:412.555408pt;}
.y83{bottom:416.000000pt;}
.y4d{bottom:417.360000pt;}
.ya8{bottom:418.473888pt;}
.y82{bottom:428.960224pt;}
.y4c{bottom:430.320000pt;}
.y2d{bottom:431.355600pt;}
.ya7{bottom:437.274080pt;}
.y81{bottom:441.919744pt;}
.y4b{bottom:442.560000pt;}
.y64{bottom:446.399720pt;}
.y2c{bottom:450.155792pt;}
.y80{bottom:454.160000pt;}
.y4a{bottom:455.520000pt;}
.ya6{bottom:456.074272pt;}
.y63{bottom:458.879376pt;}
.y49{bottom:468.400000pt;}
.y2b{bottom:468.955984pt;}
.y62{bottom:471.199432pt;}
.ya5{bottom:474.874464pt;}
.y48{bottom:481.360000pt;}
.y61{bottom:483.439688pt;}
.y2a{bottom:487.756176pt;}
.ya4{bottom:493.674656pt;}
.y47{bottom:494.320000pt;}
.y60{bottom:495.679944pt;}
.ycb{bottom:496.238352pt;}
.y29{bottom:506.556368pt;}
.y5f{bottom:508.000000pt;}
.yca{bottom:508.478608pt;}
.ya3{bottom:512.474848pt;}
.yc9{bottom:520.798664pt;}
.y28{bottom:525.356560pt;}
.y7f{bottom:529.920000pt;}
.ya2{bottom:531.275040pt;}
.yc8{bottom:533.038920pt;}
.y27{bottom:544.156752pt;}
.yc7{bottom:545.279176pt;}
.ya1{bottom:550.075232pt;}
.yc6{bottom:557.599232pt;}
.y26{bottom:562.956944pt;}
.ya0{bottom:568.875424pt;}
.yc5{bottom:569.839488pt;}
.y25{bottom:581.757136pt;}
.yc4{bottom:582.079744pt;}
.y9f{bottom:587.675616pt;}
.yc3{bottom:594.320000pt;}
.y24{bottom:600.557328pt;}
.y9e{bottom:606.475808pt;}
.y23{bottom:619.357520pt;}
.y9d{bottom:625.276000pt;}
.y22{bottom:638.157712pt;}
.yc2{bottom:638.639544pt;}
.y9c{bottom:644.156352pt;}
.yc0{bottom:650.799944pt;}
.yc1{bottom:650.800000pt;}
.y21{bottom:656.957904pt;}
.y9b{bottom:662.956544pt;}
.ybe{bottom:663.119744pt;}
.ybf{bottom:663.120000pt;}
.ybd{bottom:675.360000pt;}
.y20{bottom:675.758096pt;}
.y9a{bottom:681.756736pt;}
.y1f{bottom:694.558288pt;}
.y99{bottom:700.556928pt;}
.y1e{bottom:713.358480pt;}
.y98{bottom:719.357120pt;}
.y1d{bottom:732.158672pt;}
.y97{bottom:738.157312pt;}
.y5e{bottom:742.319176pt;}
.y5d{bottom:754.559432pt;}
.y96{bottom:756.957504pt;}
.y1c{bottom:760.399040pt;}
.y5c{bottom:766.799688pt;}
.y46{bottom:770.720000pt;}
.y95{bottom:775.757696pt;}
.y5b{bottom:779.119744pt;}
.y1b{bottom:779.199232pt;}
.y5a{bottom:791.360000pt;}
.y94{bottom:794.557888pt;}
.y1a{bottom:797.999424pt;}
.y45{bottom:811.999741pt;}
.y93{bottom:813.358080pt;}
.y19{bottom:816.799616pt;}
.y44{bottom:824.160197pt;}
.y92{bottom:832.158272pt;}
.y18{bottom:835.599808pt;}
.y59{bottom:836.320472pt;}
.y43{bottom:836.400453pt;}
.y42{bottom:848.720509pt;}
.y91{bottom:850.958464pt;}
.ybc{bottom:853.040000pt;}
.y17{bottom:854.400000pt;}
.y41{bottom:861.680029pt;}
.y58{bottom:862.560000pt;}
.ybb{bottom:865.599232pt;}
.y90{bottom:869.758656pt;}
.y16{bottom:873.200192pt;}
.ye{bottom:873.600133pt;}
.y40{bottom:874.639549pt;}
.yba{bottom:877.839488pt;}
.y3f{bottom:887.600133pt;}
.y8f{bottom:888.558848pt;}
.yb9{bottom:890.079744pt;}
.y15{bottom:892.000384pt;}
.yb8{bottom:902.320000pt;}
.y8e{bottom:907.359040pt;}
.y14{bottom:910.800576pt;}
.y57{bottom:917.118720pt;}
.y8d{bottom:926.159232pt;}
.y3e{bottom:926.720000pt;}
.y13{bottom:928.479864pt;}
.y56{bottom:929.279176pt;}
.yb5{bottom:938.880000pt;}
.yb7{bottom:941.280000pt;}
.y55{bottom:941.599232pt;}
.y12{bottom:944.959424pt;}
.y54{bottom:953.839488pt;}
.y11{bottom:963.759616pt;}
.y53{bottom:966.079744pt;}
.yb4{bottom:967.600000pt;}
.yd4{bottom:967.680000pt;}
.y66{bottom:974.400472pt;}
.y52{bottom:978.320000pt;}
.y10{bottom:982.559808pt;}
.y65{bottom:1000.640000pt;}
.yf{bottom:1001.360000pt;}
.y2{bottom:1017.600000pt;}
.y1{bottom:1025.600000pt;}
.h6{height:9.999014pt;}
.h5{height:13.436959pt;}
.h2{height:14.923902pt;}
.h3{height:19.645456pt;}
.h7{height:19.848789pt;}
.h10{height:22.240000pt;}
.hf{height:22.880000pt;}
.hb{height:24.922916pt;}
.he{height:25.964983pt;}
.hd{height:26.160000pt;}
.h4{height:26.673367pt;}
.h8{height:31.610543pt;}
.ha{height:42.161823pt;}
.hc{height:62.169840pt;}
.h9{height:67.408423pt;}
.h1{height:1018.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:129.360000pt;}
.w2{width:192.720000pt;}
.w5{width:221.760000pt;}
.w3{width:739.333333pt;}
.w1{width:763.333333pt;}
.w0{width:816.000000pt;}
.x2a{left:0.000000pt;}
.x0{left:28.666667pt;}
.x2c{left:39.520000pt;}
.x9{left:62.800000pt;}
.xa{left:65.440000pt;}
.x2e{left:70.640000pt;}
.xf{left:102.720000pt;}
.x19{left:110.560000pt;}
.x10{left:114.720000pt;}
.x27{left:116.719800pt;}
.x30{left:120.480000pt;}
.x35{left:122.080000pt;}
.x3b{left:128.080000pt;}
.x29{left:129.600000pt;}
.xb{left:132.480000pt;}
.x25{left:140.400000pt;}
.xe{left:145.360000pt;}
.x34{left:148.000000pt;}
.x11{left:151.520000pt;}
.x36{left:157.040000pt;}
.x37{left:168.160000pt;}
.x1c{left:178.560000pt;}
.x7{left:180.799688pt;}
.x33{left:184.160000pt;}
.x26{left:191.120000pt;}
.x32{left:193.600000pt;}
.x2b{left:199.120000pt;}
.x39{left:207.600000pt;}
.x1a{left:213.759475pt;}
.x2d{left:243.840000pt;}
.x2f{left:287.440000pt;}
.x31{left:319.600000pt;}
.x5{left:327.120184pt;}
.x38{left:337.600000pt;}
.x6{left:364.960000pt;}
.x4{left:367.200000pt;}
.x3a{left:377.040000pt;}
.xc{left:399.760160pt;}
.xd{left:404.000624pt;}
.x8{left:430.399192pt;}
.x28{left:458.640352pt;}
.x23{left:466.400000pt;}
.x12{left:471.760000pt;}
.x24{left:480.080000pt;}
.x15{left:481.520195pt;}
.x17{left:482.560000pt;}
.x13{left:489.759688pt;}
.x18{left:500.559688pt;}
.x3c{left:501.920000pt;}
.x14{left:507.440000pt;}
.x1b{left:515.280000pt;}
.x16{left:548.560000pt;}
.x22{left:601.600000pt;}
.x21{left:620.160000pt;}
.x1f{left:623.520544pt;}
.x1e{left:625.440000pt;}
.x20{left:628.880976pt;}
.x2{left:631.120000pt;}
.x1{left:694.640000pt;}
.x1d{left:706.239867pt;}
.x3{left:767.999867pt;}
}
